H1  {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: Black;
	background: transparent;
}

H2  {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: Black;
	background: transparent;
}
h3 {
	font-family: "Times New Roman", Times, seri;
	font-size: 8pt;
	color: black;
	background: transparent;
	font-style: normal;
	font-weight: normal;
}
.boldred {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: Red;
	background-color: transparent;
	font-weight: bold;
}
.bodytxt{
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: black;
	background: transparent;
	font-style: normal;
	font-weight: normal;
}
.headerimg {
margin: 0;
background: url('images/header.jpg') no-repeat;
height: 180px; 
width: 968px; 
}